/* CSS Document */

#mcBox {
	padding:0;
	overflow:auto;
	display:block;
	margin:0 20px;
}
#mcBox ul, #mcBox li {
	margin:0;
	padding:0;
	overflow:auto;
	width:100%;
}

#mcBox ul {
	float:left;
	width:38%;
	display:inline-block;
	border:1px solid #CCC;
	padding:12px 0 12px 30px;
	list-style:disc !important;
}

#ckrRight {
	float:right;
	display:inline-block;
	margin:0;
	width:50%;
}

#design1 {
	background-color:#fff;
	padding:10px;
	margin:0 auto 30px;
	text-align:center;
}

#design1 img {
	margin-top:4px;
}

#design2Box {
	overflow:auto;
	width:100%;
	margin:0 0 30px;
}

#design2Box div {
	float:left;
	width:49%;
	margin:auto;
}


#present {
	margin:0 0 30px 20px;
	text-indent:-8.8em;
	padding-left:8.8em;
}